{
    "dc_identifier": "nl.gm0569.2k.2016.646",
    "dc_title": "Omgevingsvergunning voor het verplaatsen van een parkeerplaats  Hollandsekade 23 Woerdense Verlaat",
    "dc_type": "2k",
    "dc_description": "Burgemeester en wethouders maken bekend dat zij een omgevingsvergunning hebben verleend met toepassing van: artikel 2.12, lid 1, sub a, onder 3° van de Wet algemene bepalingen omgevingsrecht (Wabo) voor: het verplaatsen van de parkeerplaats van Natuurmonumenten van de oostzijde naar de noordzijde op het perceel Hollandsekade 23 te Woerdense Verlaat (registratienummer W-2015-0147). De afwijking van het bestemmingingsplan was noodzakelijk omdat de agrarische bestemming ter plaatse geen parkeerplaats ten behoeve van een bedrijf toe laat.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2016-91952",
    "dc_publisher": "gm0569",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "12",
    "foi_retrievedDate": "2023-12-24",
    "foi_publishedDate": "2016-07-13",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Nieuwkoop",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Nieuwkoop",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "159",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0569.2k.2016.646.doc.1",
            "dc_title": "Omgevingsvergunning voor het verplaatsen van een parkeerplaats  Hollandsekade 23 Woerdense Verlaat",
            "foi_fileName": "gmb-2016-91952.pdf",
            "dc_type": "Officiële Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2016-91952.pdf"
        },
        {
            "dc_identifier": "nl.gm0569.2k.2016.646.doc.2",
            "dc_title": "0 beschikking",
            "foi_fileName": "exb-2016-22896.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-22896/1/bijlage/exb-2016-22896.pdf"
        },
        {
            "dc_identifier": "nl.gm0569.2k.2016.646.doc.3",
            "dc_title": "01 aanvraagformulier publiceerbaar",
            "foi_fileName": "exb-2016-22897.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-22897/1/bijlage/exb-2016-22897.pdf"
        },
        {
            "dc_identifier": "nl.gm0569.2k.2016.646.doc.4",
            "dc_title": "02 aanvraagformulier werkzaamheden uitvoeren",
            "foi_fileName": "exb-2016-22898.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-22898/1/bijlage/exb-2016-22898.pdf"
        },
        {
            "dc_identifier": "nl.gm0569.2k.2016.646.doc.5",
            "dc_title": "03 Ruimtelijke onderbouwing",
            "foi_fileName": "exb-2016-22899.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-22899/1/bijlage/exb-2016-22899.pdf"
        },
        {
            "dc_identifier": "nl.gm0569.2k.2016.646.doc.6",
            "dc_title": "04 situatie parkeerplaats",
            "foi_fileName": "exb-2016-22900.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-22900/1/bijlage/exb-2016-22900.pdf"
        },
        {
            "dc_identifier": "nl.gm0569.2k.2016.646.doc.7",
            "dc_title": "05 voortoets en effecttoets",
            "foi_fileName": "exb-2016-22901.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-22901/1/bijlage/exb-2016-22901.pdf"
        },
        {
            "dc_identifier": "nl.gm0569.2k.2016.646.doc.8",
            "dc_title": "06 Quickscan FF",
            "foi_fileName": "exb-2016-22902.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-22902/1/bijlage/exb-2016-22902.pdf"
        },
        {
            "dc_identifier": "nl.gm0569.2k.2016.646.doc.9",
            "dc_title": "07 Aerius calculator",
            "foi_fileName": "exb-2016-22903.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-22903/1/bijlage/exb-2016-22903.pdf"
        },
        {
            "dc_identifier": "nl.gm0569.2k.2016.646.doc.10",
            "dc_title": "08 memo beoordeling stikstofdepositie",
            "foi_fileName": "exb-2016-22904.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-22904/1/bijlage/exb-2016-22904.pdf"
        },
        {
            "dc_identifier": "nl.gm0569.2k.2016.646.doc.11",
            "dc_title": "09 verzoek om VVGB",
            "foi_fileName": "exb-2016-22905.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-22905/1/bijlage/exb-2016-22905.pdf"
        },
        {
            "dc_identifier": "nl.gm0569.2k.2016.646.doc.12",
            "dc_title": "10 Ontwerp VVGB NB wet",
            "foi_fileName": "exb-2016-22906.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-22906/1/bijlage/exb-2016-22906.pdf"
        }
    ]
}